Subject: Re: [PATCH gnome-team v7 09/15] gnu: libsoup-minimal: Update to 3.4.4.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 19 Dec 2023 13:26:02 -0500

Hi,

Vivien Kraus <[email-masked]> writes:

> The libsoup-minimal comment about inkscape is irrelevant, because inkscape
> uses libsoup-minimal-2.

I'd keep the comment, as the cycle between inkscape and libsoup-minimal
(not considering versions) still exits; it's a matter of time until
inkscape depends on libsoup-minimal v3 rather than libsoup-minimal v2.

[...]

> -;;; A minimal version of libsoup used to prevent a cycle with Inkscape.

I'd keep this comment (and remove the text from the commit message
mentioning it was obsolete).

-- 
Thanks,
Maxim